<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
BaseDatabase..::.NonDurableTxns Property
BaseDatabase Class See Also Send Feedback

If true, Berkeley DB does not write log records for this database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool NonDurableTxns { get; }

Visual Basic (Declaration)

    Public ReadOnly Property NonDurableTxns As Boolean

Visual C++

    public:
    property bool NonDurableTxns {
    	bool get ();
    }

# See Also

BaseDatabase Class
BerkeleyDB Namespace